Subject: Ticket Assigned - esc C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Nov 2021 13:08:55 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc C&C nabeel                    Bot:  Hi again! Bot:  Please enter your name Customer:  nabeel Bot:  Hi Nabeel ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7313508760 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:05 PM, 22nd Nov                   Mohammed                    Hi Nabeel, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           09:07 PM, 22nd Nov                     nabeel                    Hello           09:10 PM, 22nd Nov                     nabeel                    I had placed an order 5 days ago. It still shows the order is being processed           09:11 PM, 22nd Nov                     nabeel                    I contacted the customer care yesterday and they told me they'd check and get back to me.           09:11 PM, 22nd Nov                     nabeel                    Haven't received any update yet           09:12 PM, 22nd Nov                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:13 PM, 22nd Nov                   Mohammed                   Is there anything else may I assist you?           09:13 PM, 22nd Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:16 PM, 22nd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3432436